

.footer_top .q_icon_with_title .icon_text_inner{
padding-bottom: 4px
}

.footer_top h5{
margin-bottom: 41px;
}

.header_bottom_right_widget_holder{
    padding-right: 0;
}

#rev_slider_1_1 .uranus.tparrows:hover:before{
    opacity: 1;
    color: #46db77;
}
h4, .h4, h4 a {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    line-height: 26px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0.5px;
    text-transform: none !important;
}